


@charset "utf-8";

/* CSS Document */





@font-face {font-family: "Helvetica World W01 Bold";

  src: url("../fonts/c1abe50701241db4325576abf409ee8c.eot"); /* IE9*/

  src: url("../fonts/c1abe50701241db4325576abf409ee8c.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */

  url("../fonts/c1abe50701241db4325576abf409ee8c.woff2") format("woff2"), 

  url("../fonts/c1abe50701241db4325576abf409ee8c.woff") format("woff"),

  url("../fonts/c1abe50701241db4325576abf409ee8c.ttf") format("truetype"),

  url("../fonts/c1abe50701241db4325576abf409ee8c.svg#Helvetica World W01 Bold") format("svg"); /* iOS 4.1- */

}









*{

  margin: 0;

  padding: 0;

  outline:none;

  box-sizing: border-box;

  -webkit-transition-property: all;

  transition-property: all;

  -webkit-transition-duration: .3s;

  transition-duration: .3s;

  -webkit-transition-timing-function: ease;

  transition-timing-function: ease;

  }

body{   background:#000000; color:#ffffff; margin:0;  padding:0; font-family: "Times New Roman", Times, sans-serif;  }

h1,h2,h3,h4,h5,h6{  padding:0;  margin:0;}

a, a:hover, a:visited, a:focus{   padding:0; margin:0; text-decoration:none; }
a{ color:#fff;}
a:hover, a:focus{color:#d50202;}
ul,li{ padding:0; margin:0;}

p { padding:0; margin:0;}

br{ width:0; margin:0;}  

.container {padding:0; margin:0 auto; width:1200px;}

.container-fluid { padding:0;}

.no_padding { padding:0;}

/*-------------------Header Start--------------------------*/

.header_home{

 padding: 0;

 border-top:2px solid #d10606;

 background-image: url(../images/home-header1-bg.jpg);

 background-repeat: no-repeat;

 background-size: 100% 100%;

 }

.header_sec{ padding:0; }

.header_area{ padding:0; text-align: center; position: relative;;  }

.header_area h5{ padding: 8px 34px 12px 34px;  font-style: italic; font-size: 21px; line-height:25px; background-image: url(../images/slogan_bg.jpg);

 background-repeat: no-repeat; background-size: 100% 100%;  }



.header_area h5:before{

 content: "";

 display: block;

 width:34px;

 height: 46px;

 position:absolute;

 left: -33px;

 top:0px;

 background-image: url(../images/slogan-before.png);

 background-size: 100% 100%;

 background-repeat: no-repeat;

 }



.header_area h5:after{

 content: "";

 display: block;

 width:34px;

 height: 47px;

 position:absolute;

 right: -33px;

 top:0px;

 background-image: url(../images/slogan-after.png);

 background-size: 100% 100%;

 background-repeat: no-repeat;

 }



.header_area_left{padding:75px 0;}

.header_area_left:before{padding:0; }

.header_area_left h6{padding:0; font-size: 36px; line-height: 40px; font-weight: bold; font-style: normal; position: relative;  }

.header_area_left h6::before{content:''; width:47px; height: 48px; background-image: url(../images/no-1.png); position: absolute; top: 10px; left: 33px;}

.header_area_left p{padding:0; font-size: 16px; line-height: 20px; font-weight: bold; }

.header_area_middle{padding: 9px 0;border-left: 1px solid #fff;border-right: 1px solid #fff;text-align: center;}

.logo{padding: 20px 60px;margin:0 auto;}

.logo img{padding:0;margin:0 auto;width: 100%;}

.header_area_right{ padding:75px 0; }

.header_area_right h6{padding: 0  0 0 110px;font-size: 26px;line-height: 30px;font-weight: bold;font-style: normal;position: relative;text-align: left;}

.header_area_right h6::before{content:'';width:47px;height: 47px;background-image: url(../images/call.png);position: absolute;top: 10px;left: 53px;}

.header_area_right h6 a{ padding: 0; color:#fff; }

.header_area_right h6 a:hover, .header_area_right h6 a:focus{color:#d50202; }





.menu{  padding: 0px; margin: 0 auto; background: #000; width: 100%; text-align: center; position: relative;}

.menu:before{padding: 0px; position: absolute; content:''; background-image: url(../images/menu_top_border.png); background-size: 100% 100%; width: 100%; height: 1px;

  background-repeat: no-repeat; left: 0; top:0;  }

.menu:after{ padding: 0px; position: absolute; content:''; background-image: url(../images/menu_top_border.png); background-size: 100% 100%; width: 100%; height: 1px;

  background-repeat: no-repeat; left: 0; bottom:0; }



.navbar-default {background-color: transparent;border-color: transparent;}

.navbar{min-height: 0;margin-bottom: 0;border: 0;border-radius: 0;}

.navbar-default{background-image:inherit;box-shadow:none;}

.navbar-collapse{padding:0px;}

.navbar-nav{ float:none; margin:0 auto;width:90%; }

.navbar-nav>li{  font-size:16px;  font-weight: bold;  color:#231f20;  line-height:16px; position:relative;  

  background-image:url(../images/menu_border.png);  background-position:right;    background-repeat:no-repeat;  padding:0px;  }


.navbar-default .navbar-nav>li>a {color: #fff;padding: 19px 28px 15px 15px;text-decoration:none;margin-top: 1px;     text-transform: uppercase;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li.current-menu-item>a{background: #ff0000;color: #000;margin-top: 1px;margin-bottom: 0px;}
.navbar-nav li.active a{background: #ff0000;color: #000;margin-top: 1px;margin-bottom: 0px;}
.navbar-default .navbar-nav>li>a:hover::before, .navbar-default .navbar-nav>li>a:hover::after, 
.navbar-default .navbar-nav>li>a:focus::before, .navbar-default .navbar-nav>li>a:focus::after,
.navbar-default .navbar-nav>li>a:active::before, .navbar-default .navbar-nav>li>a:active::after, 
.navbar-default .navbar-nav>li.current-menu-item>a::before, .navbar-default .navbar-nav>li.current-menu-item>a::after{display:block; transition:all 0.5s ease-in-out;}
.navbar-default .navbar-nav>li>a:before{content: "";float: left;height: 54px;margin-left: 28px;width: 20px;
position:absolute;left: -37px;top: 0px;background: #ff0000;display:none; 
transform: skewX(-19deg);
-webkit-transform: skewX(-19deg);
-moz-transform: skewX(-19deg);
-o-transform: skewX(-19deg);}
.navbar-default .navbar-nav>li>a:after{content: "";float: left;height: 54px;margin-left:30px;width: 16px;
position:absolute;right: -8px;top: 0px;background: #ff0000;display:none;
transform: skewX(-17deg);
-webkit-transform: skewX(-17deg);
-moz-transform: skewX(-17deg);
-o-transform: skewX(-17deg);}
.navbar-default .navbar-nav>li:last-child{background:none;}



.below_home_header{ background-image:url(../images/home-header2-bg.jpg); background-size: 100% 100%; background-repeat: no-repeat; border-bottom: 2px solid #443737; }

.home_slider{padding:0;border-left: 2px solid rgba(255,255,255,.30);border-right: 2px solid rgba(255,255,255,.30);border-bottom: 2px solid rgba(255,255,255,.30);}

.home_slider .carousel-control.left{ display: none; }

.home_slider .carousel-control.right{ display: none; }

.home_slider .carousel-indicators .active{ background-color:#ff0000; border:1px solid #ff0000; }

.home_slider  .carousel-indicators li{ background-color: #fff; border:#fff; width:12px; height:12px; }

.home_slider  .carousel-caption{border: 2px solid rgba(0,0,0,0.50);padding: 2px;right: 15%;left: 15%;bottom: 34%;}

.home_slider  .carousel-caption h3{ padding:26px 0 8px 0; color:#fff; font-size: 36px; font-weight:bold;  }

.home_slider  .carousel-caption p{padding: 0 0 35px 0;font-size: 20px;font-weight:bold; text-transform: uppercase;}

.home_slider  .carousel-caption p a{padding:10px 20px;color: #ff0000;display:inline-block;background: #fff;}

.home_slider  .carousel-caption p a:hover, .home_slider  .carousel-caption p a:active{color: #fff; background:#ff0000;}

.home_slider  .carousel-caption .caption_contact{padding:0;background-color: rgba(0,0,0,.50);}





.specialize_heading{padding:0;text-align: center;margin: 70px 0 35px 0;}

.specialize_heading h6{font-size: 36px;font-weight:bold;position: relative;}



.specialize_heading h6:before{

  padding: 0px;

  position: absolute;

  content:'';

  background-image: url(../images/specialize-decoration.png);

  background-size: 100% 100%;

  width: 35%;

  height: 5px;

  background-repeat: no-repeat;

  left: 5px;

  top: 45%;

  }



.specialize_heading h6:after{

  padding: 0px;

  position: absolute;

  content:'';

  background-image: url(../images/specialize-decoration.png);

  background-size: 100% 100%;

  width: 35%;

  height: 5px;

  background-repeat: no-repeat;

  right: 0;

  top: 45%;

  }

.specialize_service_area{ padding:0 0 90px 0; }

.service{ padding:0 0 90px 0; }

.speciallize_service{padding:0;text-align:center;position: relative;border-right: 1px solid #fff; border-bottom: 1px solid #fff;}
.speciallize_service:nth-child(4), .speciallize_service:nth-child(5), .speciallize_service:nth-child(6){border-bottom:0;}
.speciallize_service1{padding:0;}
.speciallize_service a{ color:#fff; }

.speciallize_service a:hover p{ background-color:rgba(255,0,0,0.80); }

.speciallize_service img{padding: 0;width:100%;height: 176px;margin:0 auto;}

.speciallize_service p{

  padding: 2.5% 0%;

  font-size: 18px;

  font-weight:bold;

  text-transform: uppercase;

  background: rgba(0, 0,0 , 0.8);

  position: absolute;

  left: 0;

  right:0;

  bottom:0;

  margin:0 auto;

  }

.poker_video{padding: 0 0 130px 0;position: relative;}

.poker_video:after{

 padding: 0;

 content:'';

 background-image: url(../images/cards.png);

 background-repeat:no-repeat;

 background-size: 100% 100%;

 position: relative;

 width: 136px;

 height: 42px;

 left: 0;

 right: 0;

 bottom: -70px;

 margin:0 auto;

 z-index: 1;

}

.video_area{padding: 90px 0 0 0;}

.video_left{padding:0 20px 0 0;position:relative;float: left;background: transparent;width: 100%;/* height: 100%; *//* min-height: 100%; */    min-height: 400px;}

.video_left img{padding: 1px;margin: 0;/* border:2px solid #ff5353; */position: absolute;left: 0;right: 0;top: 0;margin: auto;bottom: 0;}

.video_left:before{/* content:''; */background-image:url(../images/video_button.png);background-size: 100% 100%;background-repeat:no-repeat;width:87px;height: 87px;position: absolute;left: 0;right: 0;top:37%;margin:0 auto;}

.video_right{ padding:0 20px; }

.video_right h5{padding:0px 0 13px 0;color:#ff0000;font-size:30px;font-weight:bold;}

.video_right p{padding: 7px 0px 13px 0;    font-size: 17px;    line-height: 22px;;}

.events{padding:0;background-color: #ff0000; position: relative; border-bottom: 5px solid #ea6666;}

.events:before{

 padding:0;

 content:'';

 background-image: url(../images/bg-top-behind-red.png);

 background-repeat:no-repeat;

 background-size: 100% 100%;

 position: absolute;

 width: 100%;

 height: 630px;

 left: 0;

 right: 0;

 top: -99px;

 margin:0 auto;

 }





.event_heading{padding: 30px 0 58px 0;text-align: center;}

.event_heading h3{ font-size: 36px; font-weight:bold; position: relative; }

.event_heading:before{

  padding: 0px;

  position: absolute;

  content:'';

  background-image: url(../images/event-heading.png);

  background-size: 100% 100%;

  width: 35%;

  height: 5px;

  background-repeat: no-repeat;

  left: 0;

  top: 36%;

  }

  .event_heading:after{

  padding: 0px;

  position: absolute;

  content:'';

  background-image: url(../images/event-heading.png);

  background-size: 100% 100%;

  width: 35%;

  height: 5px;

  background-repeat: no-repeat;

  right: 0;

  top: 36%;

  }

.events_area{padding: 0 0 105px 0;}

.events_area_left{padding: 0;margin: 0 0.5%;width: 49.5%;float: left;}

.events_area_left:first-child{ margin-left:0px;}

.events_area_left:last-child{ margin-right:0px;}

.evets_area_left1{padding:0;position:relative;float: left;}

.evets_area_left1 img{ padding:0; margin:0; width: 100%; height:auto; }

.left_arrow{padding:0;position:absolute;right: -1px;top:40%;width: 20px;height: 40px;    background-image: url(../images/event-arrow.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;}
.evets_area_left2{padding: 35px 42px;background: #000;border: 5px solid #ff9191;position: relative;}

.evets_area_left2:before{content:'';position: absolute;width: 25px;height: 25px;right: -5px;top: -5px;background-color: #000;}

.evets_area_left2:after{content:'';position: absolute;width: 25px;height: 25px;right: -5px;bottom: -5px;background-color: #000;}

.evets_area_left2 ul{ padding:0; }

.evets_area_left2 ul li{padding: 5px 0 6px 5px;font-size: 18px;line-height: 21px;font-weight: bold;list-style-image: url(../images/home-bullet-list.png);}

.evets_area_left2 ul li:before{ padding:0; }

.event_area_right1{ position: relative;  }

.event_area_right1:before{content:'';position: absolute;width: 25px;height: 25px;left: -5px;top: -5px;background-color: #000;}

.event_area_right1:after{content:'';position: absolute;width: 25px;height: 25px;left: -5px;bottom: -5px;background-color: #000;}

.event_area_right2{  }

.right_arrow{padding:0;position:absolute; 
transform: rotatey(180deg);
-webkit-transform: rotatey(180deg);  
-moz-transform: rotatey(180deg);  
-o-transform: rotatey(180deg); 
left: -1px;top:40%;width: 20px;height: 40px;background: url(../images/event-arrow.png); background-size:100% 100%;}



.testimonial_area{padding: 0 0 100px 0;background-image:url(../images/testimonial-bg.jpg);background-size: cover;background-repeat:no-repeat;}

.testimonial_heading{ padding: 0; }

.testimonial_heading h4{ padding: 80px 0 50px 0;  font-size: 30px; font-weight: bold; }

.testimonial_text{padding: 2px;border:2px solid #fff;width: 65%; position: relative; 
    }

.testimonial_text:before{

  content: '';

  background-image: url(../images/testimonial-quote.png);

  background-size: 100%;

  background-repeat: no-repeat;

  width:31px;

  height:23px;

  position: absolute;

  left: 23px;

  top: -18px;

  }

.testimonial_text2{padding: 35px;background-color: rgba(41,41,41,0.56);  min-height: 336px;} 

.testimonial_text2:hover{background-color:#bd1212;}

.testimonial_text2 h6{ font-size: 17px; line-height: 28px;     padding: 0 0 34px 0;  }

.testimonial_text2 h6 p{ font-size: 17px; line-height: 28px; font-weight:normal; }

.testimonial_text2 h5{padding:0;}

.testimonial_text2 p{font-size: 17px; line-height: 28px; font-weight: bold;  }
section {    padding:0;}
.quote {    color: rgba(0,0,0,.1); margin:0;}
.testimonial_pagination.mobile_site {
    display: none;
}



/*-------------------------------*/

/*    Carousel Fade Transition   */

/*-------------------------------*/



#fade-quote-carousel.carousel {

  padding:0;

}

#fade-quote-carousel.carousel .carousel-inner .item {

  opacity: 0;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-inner .active {

  opacity: 1;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-indicators {

  display: none;

  bottom: 10px;

}

#fade-quote-carousel.carousel .carousel-indicators > li {

  background-color: #e84a64;

  border: none;

}



#fade-quote-carousel .profile-circle {

    width: 100px;

    height: 100px;

    margin: 0 auto;

    border-radius: 100px;

    display: none;

}









/*-------------------------------------*/

/*    End ofCarousel Fade Transition   */

/*-------------------------------------*/











.footer_menu_area{ padding:0; border-top:1px solid #d50202;border-bottom:1px solid #d50202; background-color: #0a0a0a;}

.footer_menu{padding:0;float: left;}

.footer_menu ul{padding:0;list-style-type: none;float: left;}

.footer_menu ul li{padding: 0;float: left;font-size:14px;}

.footer_menu ul li a{padding: 23px 11px;color:#fff;float: left;text-transform:uppercase;}

.footer_menu ul li a:hover, .footer_menu ul li a:focus, .footer_menu ul li a:active{ color:#ff0000; }

.footer_menu ul li:first-child a{    padding-left: 24px;}

.footer_menu ul li:last-child a{    padding-right: 0;    }

.get_quote{ text-align: center; }

.get_quote h5{ padding: 0; text-transform: uppercase; font-size: 17px; font-weight: bold; color: #fff; }

.get_quote h5 a{padding: 24px 0;display: block;color:#fff;background-color: #d50202;}
.get_quote h5 a:hover, .get_quote h5 a:active{ color:#d50202; background-color:#fff;}


.footer_logo_sec{padding: 0;background-color: #0a0a0a;border-bottom: 1px solid #d50202;}

.footer_logo img{ padding:0; width:100%; height: auto; margin:0 auto;  }

.footer_logo{padding: 60px 28px 60px 1px;border-right:1px solid #d50202;float: left;}

.footer_contact{padding: 80px 70px 61px 50px;float: left;border-right: 1px solid #d50202;}

.footer_contact h5{padding: 0 0 26px 0;font-size: 22px;line-height: 26px;font-weight: bold;text-transform: uppercase; letter-spacing: 5px;}

.footer_contact h6{padding: 0 0 10px 26px;font-size: 17px;line-height: 21px;position: relative;}

.footer_contact h6:before{ content: ""; display: block; width:11px; height:14px; position:absolute;left: 3px; top:0px; background-image: url(../images/footer-call.png);

 background-size: 100% 100%; background-repeat: no-repeat; }

 .footer_contact h6 a{ color:#fff; }

 .footer_contact h6 a:hover, .footer_contact h6 a:focus{ color:#d50202; }



.footer_contact p{padding: 0 0 0 26px;font-size: 17px;line-height: 21px;position: relative;}

.footer_contact p:before{ content: ""; display: block; width:8px; height: 17px; position:absolute; left: 4px; top:0px; background-image: url(../images/footer-phone.png);

 background-size: 100% 100%; background-repeat: no-repeat; }

.footer_contact p a{ color:#fff; }

.footer_contact p a:hover, .footer_contact p a:focus{ color:#d50202; }



.footer_address{padding: 80px 42px 65px 48px;float: left;border-right: 1px solid #d50202;}

.footer_address h5{padding: 0 0 28px 0;font-size: 24px;font-weight: bold;text-transform: uppercase; letter-spacing:5px;}

.footer_address p{padding: 0 0 0 20px;position: relative;font-size: 17px; line-height: 24px;}

.footer_address p:before{ content: ""; display: block; width:13px; height: 20px; position:absolute; left: -3px; top:0px; background-image: url(../images/footer-address.png);

  background-size: 100% 100%; background-repeat: no-repeat; }



.footer_social{padding: 80px 0 0 44px; float: left;}

.footer_social h5{padding: 0 0 27px 0;text-transform: uppercase;font-size: 24px;font-weight:bold; letter-spacing:5px;}

.footer_social p{padding: 0 0 11px 0;text-align:left;font-size: 17px;line-height: 21px;}

.footer_social p a{ padding: 0; color:#fff; -webkit-transition-property: all;

  transition-property: all;

  -webkit-transition-duration: .3s;

  transition-duration: .3s;

  -webkit-transition-timing-function: ease;

  transition-timing-function: ease; }



.footer_social .fa{ padding:0 14px 0 0 ; }
.fb{color:#fff;}
.tw{ color:#fff;}
.footer_social .fb:hover{color:#3c5a99;}
.footer_social .tw:hover{color:#55acee;}

.footer_social .ficon{ padding-right: 25px; }
.footer_social p a:hover .fa-facebook{color:#3c5a99;  }
.footer_social p a:hover .fa-twitter{color:#55acee;}


.copyright{padding:0;}

.copy{padding:0; text-align: center;}

.copy p{padding:37px 0; font-size: 14px;}

.copy p a{ color:#fff; }

.copy p a:hover{color:#d50202;}

.lastone_footer {    padding: 10px 0 0 0;    margin: 0px;    background: #fff;}

.last_footer_tags {    padding: 0px 10px 0 10px;    text-align: center;}



                                                                                           /*INTERNAL PAGES HEADER CSS STARTS*/





.header_internal{ padding-right: 0; background-image: url(../images/internal-header1.jpg); background-size: cover; background-repeat: no-repeat;     border-top: 2px solid #d10606; }

.intrnl_banr{ padding:0 0 0 0; position: relative; }

.intrnl_banr:before{ padding-right: 0; background-image: url(../images/internal-header2.jpg); background-repeat: no-repeat; background-size: 100% 100%;

                     position: absolute; left: 0; top: 0; width: 100%; height: 217px; }

.banner_area{padding:0; text-align:center;     border-left: 2px solid rgba(255,255,255,0.30);

              border-right: 2px solid rgba(255,255,255,0.30);    border-bottom: 2px solid rgba(255,255,255,0.30) }

.banner_heading{padding:0; background-image:url(../images/about-banner.jpg); background-repeat: no-repeat;

                   background-size:100% 100%;     background-color: #d60000;  }

.banner_heading h2{ padding:65px 0; font-size: 40px; line-height: 44px; font-weight: bold;     background: rgba(0, 0, 0, 0.61); }

.banner_brdcrmb{padding:0;}

.banner_brdcrmb p{ padding:11px 0;  font-size:14px; line-height: 17px;  }

.banner_brdcrmb p a{ color:#fff; }

.banner_brdcrmb p a:hover, .banner_brdcrmb p a:focus { color:#000000; }

.banner_brdcrmb p span{ padding:0; color:#000000; }





.just_after_banner{padding:0 0 50px 0; background-image: url(../images/internal-bg.jpg); background-repeat: repeat-x;    

  -webkit-box-shadow: 0px 1px 4px 0px rgba(137,93,93,1);

    -moz-box-shadow: 0px 1px 4px 0px rgba(137,93,93,1);

    box-shadow: 0px 1px 4px 0px rgba(137,93,93,1);}





                                                                                   /*ABOUT US PAGE CSS STARTS*/

.about_content{ padding:0; text-align: center; }

.about_content h5{ padding:55px 0 15px 0 ; font-size: 30px; }

.about_content p{ padding:10px 0; font-size: 18px; line-height: 24px; }









                                                                                   /*TESTIMONIAL PAGE CSS STARTS*/

.page_testimonial_sec{ padding:0; }

.page_testi_area{padding:64px 0 0 0 ; }

.testimonial_heading1{ padding:50px 0 0 0; text-align: center; }

.testimonial_heading1 h4{padding:0; font-size:30px; line-height: 32px;  }

.testimonial_heading1 p{ padding:10px 0 0 0; font-size: 17px; line-height: 19px;  }

.test_text2{ padding:0; width:100%;     margin: 0 0 35px 0; }

.page_testi_left{padding:0 17px; float:left;}

.load_more{padding:35px 0 25px 0; text-align: center;}

.load_more p{ padding:0; font-size: 18px; line-height:20px; }

.testimonial_title{padding:0; background-image:url(../images/testimonial-banner.jpg);   }









                                                                                   /*EQUIPMENT PAGE CSS STARTS*/



.eqipment_title{padding:0; background-image:url(../images/equipment-banner.jpg); background-repeat: no-repeat;  }

.equi_content{padding:30px 5px; text-align:center;}

.equi_content p{  font-size: 18px; line-height: 24px; }

.equip_cntent_area{padding:0 5px;     margin: 25px 0 0 0;  border-right  : 1px solid #808080; }

.equip_pic{ padding:0; }

.equip_pic img{padding:0; width: 100%; height: auto; }

.equip_featur{ padding:0 80px 15px 30px; background: #3a3a3a;     border-bottom: 1px solid #fff; min-height: 310px; }

.equip_featur:hover{background:#bd1212;}

.equip_featur .tg  {border-collapse:collapse;border-spacing:0;}

.equip_featur .tg td{font-size:18px; line-height: 20px; font-weight: bold; padding:9px 1px; overflow:hidden;word-break:normal;}

.equip_featur .tg th{font-size:30px ; line-height: 32px; font-weight:bold; padding:20px 0px; overflow:hidden;word-break:normal;}









                                                                                   /* WHY US  PAGE CSS STARTS*/



.why_title{ background-image:url(../images/why_banner.jpg); }

.why_head_cntnt{padding:0; text-align:center;}

.why_head_cntnt h2{padding:30px 0 0 0; font-size:30px; line-height: 32px;}

.why_head_cntnt p{padding:15px 0 70px 0; font-size: 18px; line-height:24px;}

.why_list_sec{padding:0;}

.why_list_cntnt{padding:33px; border:2px solid #808080; position: relative; float:left;  margin:0 5px 40px 5px;    width: 49.5%;     min-height: 201px;}

.why_list_cntnt:nth-child(2n+1){margin-left: 0;}

.why_list_cntnt:nth-child(2n+2){margin-right: 0;}

.why_list_cntnt:last-child:nth-child(odd) {

    width: 100%;    min-height: auto;

}

.why_list_cntnt:hover{ background:#800000; }

.why_list_cntnt:before{ content:''; padding:0; width:42px; height:42px; position:absolute; top:-20px; left: 20px; 
		background-image:url(../images/why-round-bullet.png); background-size:100% 100%; background-repeat:no-repeat;}

.why_list_cntnt h4{padding:0  0 15px  0; font-size: 18px; line-height: 20px; font-weight: bold; }

.why_list_cntnt h4:before{ content:''; padding:0; width:18px; height:15px; position:absolute;top: -9px; left: 31px; background:url(../images/why_bullet.png) no-repeat 100% 100%;  }

.why_list_cntnt p{padding:0; font-size: 17px; line-height: 24px;  }









                                                                                   /* PRICE LIST PAGE CSS STARTS*/



.price_title{ background-image:url(../images/price_banner.jpg); }

.price_head_cntnt{padding:0; text-align: center; position: relative;     margin: 35px 0 45px 0}

.price_head_cntnt:before{ content:''; width: 115px; height: 100px; background-image:url(../images/price-tag-left.png); background-repeat: no-repeat; background-size:100% 100%;

                         position: absolute; left: 0;  }

 .price_head_cntnt:after{ padding:0; content:''; width: 115px; height: 100px; background-image:url(../images/price-tag-right.png); background-repeat: no-repeat; background-size:100% 100%;

                         position: absolute; right: 0;  }        

  .price_head_cntnt:before,  .price_head_cntnt:after{ top:-16px; }              

.price_head_cntnt h2{padding:5px 0 0 0; font-size:30px line-height:32px;}

.price_head_cntnt p{padding:0; font-size: 18px; line-height: 24px;}

.price_list{ padding:0;  }

.price_list_cntnt{padding:2px;  position: relative;    margin: 0 10px 20px;     width: 49%;

                  background:linear-gradient(317deg, #d00404, #d00404 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(317deg, #d00404, #d00404 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(317deg, #d00404, #d00404 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(317deg, #d00404, #d00404 85%, rgba(0, 0, 0, 0.26));
			  background:-ms-linear-gradient(317deg, #d00404, #d00404 85%, rgba(0, 0, 0, 0.26));
			  }

.price_list_cntnt:hover{opacity:.8;}







.price_list_cntnt:nth-child(odd){margin-left: 0px;}

.price_list_cntnt:nth-child(even){margin-right: 0px;}  



.price_list_cntnt:nth-child(2) {   
	background: linear-gradient(222deg, #353535, #353535 85%, rgba(0, 0, 0, 0.26));
	background: -webkit-linear-gradient(222deg, #353535, #353535 85%, rgba(0, 0, 0, 0.26));
	background: -moz-linear-gradient(222deg, #353535, #353535 85%, rgba(0, 0, 0, 0.26));
	background: -o-linear-gradient(222deg, #353535, #353535 85%, rgba(0, 0, 0, 0.26));
	background: -ms-linear-gradient(222deg, #353535, #353535 85%, rgba(0, 0, 0, 0.26));
	}



.price_list_cntnt:nth-child(3) {background:linear-gradient(317deg, #613693, #613693 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(317deg, #613693, #613693 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(317deg, #613693, #613693 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(317deg, #613693, #613693 85%, rgba(0, 0, 0, 0.26));
			  background:-ms-linear-gradient(317deg, #613693, #613693 85%, rgba(0, 0, 0, 0.26));
			  }



.price_list_cntnt:nth-child(4) {background:linear-gradient(222deg, #0d8d9a, #0d8d9a 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(222deg, #0d8d9a, #0d8d9a 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(222deg, #0d8d9a, #0d8d9a 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(222deg, #0d8d9a, #0d8d9a 85%, rgba(0, 0, 0, 0.26));
			  background:-ms-linear-gradient(222deg, #0d8d9a, #0d8d9a 85%, rgba(0, 0, 0, 0.26));
			  }



.price_list_cntnt:nth-child(5) {background:linear-gradient(317deg, #3da514, #3da514 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(317deg, #3da514, #3da514 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(317deg, #3da514, #3da514 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(317deg, #3da514, #3da514 85%, rgba(0, 0, 0, 0.26));
			  background:-ms-linear-gradient(317deg, #3da514, #3da514 85%, rgba(0, 0, 0, 0.26));}



.price_list_cntnt:nth-child(6) {background:linear-gradient(222deg, #0d3599, #0d3599 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(222deg, #0d3599, #0d3599 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(222deg, #0d3599, #0d3599 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(222deg, #0d3599, #0d3599 85%, rgba(0, 0, 0, 0.26));
			  background:-ms-linear-gradient(222deg, #0d3599, #0d3599 85%, rgba(0, 0, 0, 0.26));
			  }



.price_list_cntnt:nth-child(7) {background:linear-gradient(317deg, #d3ac33, #d3ac33 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(317deg, #d3ac33, #d3ac33 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(317deg, #d3ac33, #d3ac33 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(317deg, #d3ac33, #d3ac33 85%, rgba(0, 0, 0, 0.26));
			    background:-ms-linear-gradient(317deg, #d3ac33, #d3ac33 85%, rgba(0, 0, 0, 0.26));
				}



.price_list_cntnt:nth-child(8) {background:linear-gradient(222deg, #dd0068, #dd0068 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(222deg, #dd0068, #dd0068 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(222deg, #dd0068, #dd0068 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(222deg, #dd0068, #dd0068 85%, rgba(0, 0, 0, 0.26));
			  background:-ms-linear-gradient(222deg, #dd0068, #dd0068 85%, rgba(0, 0, 0, 0.26));
			  }





.price_list_cntnt:nth-child(9) {background:linear-gradient(317deg, #a601e6, #a601e6 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(317deg, #a601e6, #a601e6 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(317deg, #a601e6, #a601e6 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(317deg, #a601e6, #a601e6 85%, rgba(0, 0, 0, 0.26));
			   background:-ms-linear-gradient(317deg, #a601e6, #a601e6 85%, rgba(0, 0, 0, 0.26));
			   }



.price_list_cntnt:nth-child(10) {background:linear-gradient(222deg, #0c9352, #0c9352 85%, rgba(0, 0, 0, 0.26));

                  background:-webkit-linear-gradient(222deg, #0c9352, #0c9352 85%, rgba(0, 0, 0, 0.26));

                background:-moz-linear-gradient(222deg, #0c9352, #0c9352 85%, rgba(0, 0, 0, 0.26));

              background:-o-linear-gradient(222deg, #0c9352, #0c9352 85%, rgba(0, 0, 0, 0.26));
			   background:-ms-linear-gradient(222deg, #0c9352, #0c9352 85%, rgba(0, 0, 0, 0.26));
			   }











.price_list_cntnt:before{content:''; width:97px; height: 114px; background: transparent; position: absolute; right: 0; bottom:0; z-index: 1;
background-image: url(../images/box1.png);    background-repeat: no-repeat;    background-size: 100% 100%;   }



.price_list_cntnt:nth-child(2):before { background-image: url(../images/box2.png);}

.price_list_cntnt:nth-child(3):before { background-image: url(../images/box3.png);}

.price_list_cntnt:nth-child(4):before { background-image: url(../images/box4.png);}

.price_list_cntnt:nth-child(5):before { background-image: url(../images/box5.png);}

.price_list_cntnt:nth-child(6):before {background-image: url(../images/box6.png);} 

.price_list_cntnt:nth-child(7):before { background-image: url(../images/box7.png);}

.price_list_cntnt:nth-child(8):before { background-image: url(../images/box8.png);}

.price_list_cntnt:nth-child(9):before { background-image: url(../images/box9.png);}

.price_list_cntnt:nth-child(10):before { background-image: url(../images/box10.png);}
.price_list_cntnt:nth-child(2n+2):before{ left:0;}











.price_pic{padding:0 0 0 30px;}

.price_pic img{ width:auto; height: auto;  margin:0; } 

.price_ccontnt{ padding: 0 20px 0 0; }                



.price_content{padding: 30px 0; float: left; background-image: url(../images/pborder-1.png); background-repeat:no-repeat; background-size: 100% 100%; 

                position: relative; z-index: 2;     min-height: 282px;    height: auto;}





.price_content h4{padding: 0 0 30px 0; position: relative; font-size: 30px; line-height: 32px; font-weight: bold;}



.price_content ul{padding: 0;}

.price_content ul li{padding: 0; font-size: 18px; line-height: 32px; font-weight: bold;  list-style-image: url(../images/price-bullet.png);  list-style-position: outside;}
.book_us{padding:0; text-align:center; margin:45px 0 25px 0;}
.book_us p{font-size:28px; font-weight:bold; font-style:italic;}
.book_us p span{color:#d50202; text-transform:uppercase;}





/* Ranjan Css **/

.video_section {

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

}



.video_section iframe {

    position: absolute;

    width: 100%;

    height: 100%;

}

.video_section{display:none;}





div#open_button {

    width: 100%;

    height: 100%;

    position: absolute;

    min-height: 377px;

    background-repeat: no-repeat;

    background-size: cover;

    border: 2px solid #ff5353;

}

.video_button {

    min-height: 400px;

    background-repeat: no-repeat;

    background-size: cover;

    position: relative;

    border: 2px solid #ff5353; margin-bottom:20px;

}

#open_button{cursor:pointer;}

.video-close {
    position: relative;
    background: #fff;
    z-index: 999;
    display: block;
    height: 30px;
    line-height: 40px;
    font-size: 25px;
    color: #ff0000;
    width: 30px;
    margin: auto;
    float: right;
    margin-top: -14px;
	border-radius:100%;
	cursor:pointer;

}
.video_section, .video_section iframe{padding:0 20px 0 0;}















                                                                                   /* GALLERY PAGE CSS STARTS*/







.gallery_title{background-image:url(../images/gallery-banner.jpg);}

.gallery_head_cntnt{ padding:45px 0; text-align: center; }

.gallery_head_cntnt h2{ padding:0;  font-size: 30px; line-height: 32px;  }

.gallery_head_cntnt p{ padding:0; font-size: 18px; line-height: 24px; }

.gallery{padding:0; position: relative; }

.gallery ul{padding:0;list-style-type: none;}

.gallery ul li{padding:0; display:inline-block; float:left; position: relative;     margin: 0 1px 1px 0px;     width: 24.9%;}

.gallery ul li:nth-child(4n+4){ margin-right:0; }

.gallery ul li img{padding:0; width: 100%; height: auto;}

.gallery ul li .gall_overlay{     padding: 33% 0 0 0; position: absolute; top:0; left: 0; background-color: rgba(0,0,0,0.8);     width: 100%;    height: 100%; display: none; 

    -webkit-transition: all 2s ease;

       -moz-transition: all 2s ease;

         -o-transition: all 2s ease;

            transition: all 2s ease; 

 }

.gallery ul li .gall_overlay img{ padding:0; margin: 0 auto; width: auto; height: auto; width: 28px; height: 28px; }

.gallery ul li:hover .gall_overlay{ display: block; }





.show_more{padding:0; text-align:center;     margin: 80px 0  30px 0; }

.show_more a{ color:#fff; font-size:18px; }

.show_more a:hover{ color:#d50202; }

.show_more p{ padding:0; font-size: 18px; line-height: 20px; }
.wmle_loadmore .wmle_loadmore_btn {
    display: inline-block !important;
    padding: 5px 15px !important;
    border: oldlace !important;
    margin: 5px !important;
    -webkit-box-shadow: 0px 0px 3px -1px #959595 !important;
    box-shadow: none !important;
    color: #454545 !important;
    text-decoration: none !important;
    -webkit-border-radius: 4px !important;
    color: #fff !important;
    border-radius: 4px !important;
    font-size: 18px !important;
}
.gallery_head_cntnt h4{padding:10px 0 10px 0; font-size:18px; line-height:24px;  }
.gallery_head_cntnt h4 a{text-decoration:underline; }









                                                                                   /* CONTACT PAGE CSS STARTS*/

.contact_title{ background-image: url(../images/contact-banner.jpg); }

.contact_head_cntnt{ padding:0; text-align: center; }

.contact_head_cntnt h2{ padding:35px 0 10px 0; font-size: 30px; line-height: 32px; }

.contact_head_cntnt p{ padding:0; font-size: 17px; line-height: 28px; }



.contact{padding:0; border:2px solid #fff;     margin: 35px 0 70px 0;}

.contact_left{padding:0;  }

.contact_left_pic{    padding: 0 0 0 0;  position: relative;}

.contact_left_pic:before{ content: ''; position: absolute; width: 38px; height: 26px; background-image: url(../images/contact-arrow.png); 

                          background-size: 100% 100%; background-repeat: no-repeat; bottom:0px; left: 0; right: 0; margin:0 auto;  }

.contact_left_pic img{padding: 2px; width:100%; height: auto; border-bottom:2px solid #fff; }

.contact_left_cntnt{padding: 45px 0 0 50px;}

.contact_left_cntnt h3{padding: 0 0 7px 0; font-size: 36px; line-height: 38px; text-transform:uppercase;}
.contact_left_cntnt p{padding:0;}

.contact_left_cntnt h4{margin: 15px 0;    padding: 0; font-size:17px; line-height:24px; position: relative;}

.contact_left_cntnt h4:before{content: ''; width: 13px; height: 20px; background-image: url(../images/footer-address.png); 

                              background-size:100% 100%; background-repeat:no-repeat; position: absolute;left: -23px; top:0px;}



.contact_left_cntnt h5{padding:15px 0; }

.contact_left_cntnt h5 p{padding: 0; font-size: 17px; line-height: 24px; position: relative;}

.contact_left_cntnt h5 p:nth-child(1):before{content: ''; width: 11px; height: 14px; background-image: url(../images/footer-call.png); 

                              background-size:100% 100%; background-repeat:no-repeat; position: absolute;left: -23px; top:0px;}

.contact_left_cntnt h5 p:nth-child(2):before{content: ''; width: 8px; height: 17px; background-image: url(../images/footer-phone.png); 

                              background-size:100% 100%; background-repeat:no-repeat; position: absolute;left: -23px; top:0px;}





.contact_left_cntnt h6{     margin: 15px 0 35PX 0;   padding: 0; font-size:17px; line-height:24px; position: relative;}

.contact_left_cntnt h6:before{ content: ''; width: 19px; height: 16px; background-image: url(../images/weblink.png); 

                              background-size:100% 100%; background-repeat:no-repeat; position: absolute;left: -26px; top:2px; }

 .contact_left_cntnt h5 p a, .contact_left_cntnt h6 a{ color:#fff; }

.contact_left_cntnt h6 a:hover, .contact_left_cntnt h5 p a:hover{ color:#d50202; }                             

.contact_left_cntnt h4, .contact_left_cntnt h5, .contact_left_cntnt h6{margin-left: 30px;}



.contact_right{ padding:0 0 9px 0; background-color:#ad0000; }
.contact_right_area{padding:0; border-left:2px solid #fff;}






#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] {

  font-size:17px; line-height: 20px;

}



#contact { padding:40px;  margin:0px 0;}



#contact h3 { display: block;  font-size: 36px; line-height: 38px; text-transform: uppercase;     margin: 0 0 40px 0; }

#contact p{font-size:18px; line-height: 20px;     margin: 0 0 0px;}





fieldset {    margin: 7px 0 4px;  min-width: 100%;  padding: 0;  width: 100%;}



#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="date"], input[type="time"], #contact textarea {

  width:100%;  border:1px solid #fff;  background:#ad0000;  margin:0 0 5px;  padding:10px;}

#contact img{width:auto; height: auto;}



#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {

  -webkit-transition:border-color 0.3s ease-in-out;  -moz-transition:border-color 0.3s ease-in-out;  transition:border-color 0.3s ease-in-out;  border:1px solid #AAA;}

#contact textarea { height:137px;  max-width:100%;  resize:none;}



#contact input.wpcf7-form-control.wpcf7-submit {  cursor:pointer;  width:100%;  border:2px solid #fff;  background:#000000;  color:#FFF;  margin:0;  padding:10px 25px; 

                                 font-size:21px; font-weight: bold; text-transform:uppercase; }



#contact input.wpcf7-form-control.wpcf7-submit:hover {  background:#ffffff; color:#000; border-color:#000;  -webkit-transition:background 0.3s ease-in-out;  -moz-transition:background 0.3s ease-in-out;  transition:background-color 0.3s ease-in-out;}

#contact input.wpcf7-form-control.wpcf7-submit:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }



#contact input:focus, #contact textarea:focus {  outline:0;  border:1px solid #999;}


.wmle_container .wmle_item .wmle_post_title a {font-size:22px;}
.wmle_container .wmle_item .wmle_post_excerpt p { font-size:17px !important;}


::-webkit-input-placeholder { color:#fff;}

:-moz-placeholder { color:#fff;}

::-moz-placeholder { color:#fff;}

:-ms-input-placeholder { color:#fff;}



.captcha_pic{padding:0; float:left;}

.captcha_code{padding:0 0 0 2px; float: left;}

.submit_form{padding:0; float:right;}
.load_more {
    margin-top: 130px;
}
div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
     clip:inherit !important; 
  height: inherit !important;
    width: 100% !important;
    margin: 0;
    padding: 0;
    border: 0;
    color: #fff;
    bottom: 20px !important;
    z-index: 99999;
	display:none;
}
                                                          /*SINGLE SERVICE PAGE*/


.service_pic{padding:0; float: left;}
.servicp{ padding: 0px 30px ; }
.servicp img{width: 100%; height:auto; margin:0 auto;}
.servicec{ padding:0; }
.servicec h4{     padding: 0px 0 13px 0;    color: #fff;    font-size: 30px; line-height:32px;    font-weight: bold; }
.servicec p{    padding: 7px 0px 13px 0;    font-size: 17px;    line-height: 22px;}
.service_sec{ padding:0; margin:50px 0 0 0; }
.load_more p a { color: #fff;}
span.wpcf7-not-valid-tip {
    color: #rgb(241, 241, 158)!important;
	}
	.testimonial_pagination{margin-top:150px;}
	.wmle_container .wmle_item .wmle_post_title a {}